::-webkit-scrollbar-thumb {
    background: #4283f4;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.nav-menu {
    background: #0F4FA1 !important;
    border-bottom: none;
    -webkit-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2);
}

#navbar ul .active {
    background: #4284f4 !important;
}

#navbar ul li a:hover, #navbar ul li a:focus {
    background: #4284f4 !important;
    color: #fff !important;
}

#navbar ul li a.login-profile:hover {
    background-color: #4285f4 !important;
    cursor: default;
}

.footer {
    background: #fff !important;
    color: #000;
    font-size: 90%;
    -webkit-box-shadow: 0 5px 5px 6px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 5px 6px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 5px 6px rgba(0, 0, 0, 0.2);
    padding: 3px 10px 3px 3px;
}

.footer img {
    height: 30px;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background: #4285f4 !important;
    color: #fff !important;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background: #4284f4 !important;
    color: #fff !important;
}

ul.nav li.active .selected {
    left: 50%;
    bottom: 0;
    position: absolute;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #4284f4;
    display: inline-block;
    margin: 0 0 -10px -10px;
    width: 0;
    height: 0;
}